Subject: Re: Roster: 5th - 11th May
From: Subir Chakma <[email-masked]>
To: Sanjeev Khurma <[email-masked]>
Date: Mon, 5 May 2014 16:44:44 +0530 (IST)

Hello Sanjeev 

You can take your OFF  tomorrow.  The 2nd OFF scheduled Saturday will be further reviewed by management. If at all, we are to give the 2nd off, it will be on Sunday.  I will get back to you with further confirmation on this as soon as I hear back. 

Regards 
Subir 

----- Original Message ----- 
From: "Sanjeev Khurma" <[email-masked]> 
To: "Subir Chakma" <[email-masked]> 
Cc: "Deeksha Dadu" <[email-masked]>, "Akhil P. Walia" <[email-masked]>, "ashish" <[email-masked]>, "Nitin Kumar" <[email-masked]>, "Moringathem Ramananda Singh" <[email-masked]> 
Sent: Sunday, May 4, 2014 1:06:36 PM GMT +05:30 Chennai, Kolkata, Mumbai, New Delhi 
Subject: Re: Roster: 5th - 11th May 

Hi Subir, 

Please note that as you know I am not well and can not work most of time on computer due to Eye-Flew so I need my off which is on Tuesday 06/05/2014, as it will be my 2nd off for the month as I am allowed for 7 off a month told by HR. 

Kindly look into the matter. 

Best Regards 
Sanjeev Khurma 

----- Original Message ----- 
From: "Subir Chakma" <[email-masked]> 
To: "Sanjeev Khurma" <[email-masked]> 
Cc: "Deeksha Dadu" <[email-masked]>, "Akhil P. Walia" <[email-masked]>, "ashish" <[email-masked]>, "Nitin Kumar" <[email-masked]>, "Moringathem Ramananda Singh" <[email-masked]> 
Sent: Saturday, May 3, 2014 2:16:29 PM GMT +05:30 Chennai, Kolkata, Mumbai, New Delhi 
Subject: Fwd: Roster: 5th - 11th May 

  

Hello Sanjeev 

As you have taken 3 off this week - 1 scheduled, 2 unscheduled. 

Therefore, your 2nd off next week, Tue, May 6th has been cancelled . ONLY off scheduled is Sat, May 10th. 

Regards 
Subir 

----- Forwarded Message ----- 
From: "Akhil P Walia" <[email-masked]> 
To: "india" <[email-masked]> 
Sent: Saturday, May 3, 2014 2:58:06 AM GMT +05:30 Chennai, Kolkata, Mumbai, New Delhi 
Subject: Roster: 5th - 11th May 

Hi All, 

Please find attached roster for next week. 

Kind regards, 
Akhil 

Regards 
Subir 

----- Original Message ----- 
From: "Sanjeev Khurma" <[email-masked]> 
To: "Subir Chakma" <[email-masked]> 
Cc: "Deeksha Dadu" <[email-masked]>, "Akhil P. Walia" <[email-masked]>, "ashish" <[email-masked]>, "Nitin Kumar" <[email-masked]>, "Moringathem Ramananda Singh" <[email-masked]> 
Sent: Sunday, May 4, 2014 1:06:36 PM GMT +05:30 Chennai, Kolkata, Mumbai, New Delhi 
Subject: Re: Roster: 5th - 11th May 

Hi Subir, 

Please note that as you know I am not well and can not work most of time on computer due to Eye-Flew so I need my off which is on Tuesday 06/05/2014, as it will be my 2nd off for the month as I am allowed for 7 off a month told by HR. 

Kindly look into the matter. 

Best Regards 
Sanjeev Khurma 

----- Original Message ----- 
From: "Subir Chakma" <[email-masked]> 
To: "Sanjeev Khurma" <[email-masked]> 
Cc: "Deeksha Dadu" <[email-masked]>, "Akhil P. Walia" <[email-masked]>, "ashish" <[email-masked]>, "Nitin Kumar" <[email-masked]>, "Moringathem Ramananda Singh" <[email-masked]> 
Sent: Saturday, May 3, 2014 2:16:29 PM GMT +05:30 Chennai, Kolkata, Mumbai, New Delhi 
Subject: Fwd: Roster: 5th - 11th May 

  

Hello Sanjeev 

As you have taken 3 off this week - 1 scheduled, 2 unscheduled. 

Therefore, your 2nd off next week, Tue, May 6th has been cancelled . ONLY off scheduled is Sat, May 10th. 

Regards 
Subir 

----- Forwarded Message ----- 
From: "Akhil P Walia" <[email-masked]> 
To: "india" <[email-masked]> 
Sent: Saturday, May 3, 2014 2:58:06 AM GMT +05:30 Chennai, Kolkata, Mumbai, New Delhi 
Subject: Roster: 5th - 11th May 

Hi All, 

Please find attached roster for next week. 

Kind regards, 
Akhil